/****RESET****/
html, body, div, span, applet, object, iframe,h1,h2,h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

/**MAIN STYLES************************************/

 body {
	width: 100%;
	margin: 0 auto;
	background: #fff;
	font-size: 10px;
	font-family: Arial,sans-serif;
}
a {
	text-decoration: none;
	outline: none; 
	color: #6C286B;
}
ul {list-style: none;}

h1 {
	color: #F4941F;
	font-size: 32px;
	font-weight: normal;
}
h2 {
	color: #6D6E70;
	font-size: 21px;
	font-weight: normal;
}

h3 {
	color: #5E5F5F;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
ul {font-size: 12px;}
li {
	color: #5e5f5f;
	margin-bottom: 10px;
}

#place-holder-header-nav {
	width: 950px;
	margin: 0 auto;
	height: 175px;
}
#content {
	width:950px;
	margin: 0 auto;
	padding-bottom: 20px;
}

#breadcrumbs {
	margin: -1px 0 0 0;
	height:16px;
	font-weight: normal;
}
#breadcrumbs li {
	padding:0;
	margin:0;
	display:inline;
	font-size:10px;
	line-height:1.2;
	color:#A6A8AB;
	background:none;
}
#breadcrumbs li a {
	/* background-image: url(/images/breadarrow2.jpg); */
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 2px 5px 2px 10px;
	color:#A6A8AB;
	text-decoration: none;
}
#breadcrumbs li.no-arrow a {
	padding-left: 0;
	background-image: none;
}
#breadcrumbs li a:hover {color:#F39108;}


/* Banner Slide ************************************************/
#banner-slide {
	overflow: hidden;
	width: 950px;
	height: 245px;
	position: relative;
	padding: 0px;
	margin-bottom: 20px;
	margin-top: -7px;
	background: url("/uploadedImages/InternalUse/server-files/siteimages/bg-banner-slide.png")no-repeat bottom left;
}
#ctl00_cphHeaderBanner_ScrollingBanner_cbBannerContent {
	width: 950px;
	height: 244px;
	overflow: hidden;
}
#banner-slide h2{position:absolute;top:74px; z-index: 50 !important;
	font-family:Arial,sans-serif;color:#F4941F; font-size:30px; margin-left:40px;}
#banner-slide h3{position:absolute;top:130px; z-index: 50 !important; font-family:Arial,sans-serif;color:#6D6E70; font-size:18px; margin-left:40px; width:580px;font-weight: lighter;}
.carousel-section {
	width: 950px;
	padding: 0px;
	position: relative;
}
.button.carousel-prev, .button.carousel-next {
	width: 20px;
	height: 25px;
	position: absolute;
	top: 105px;
}
.button.carousel-next {
	right: 5px;
	background-position: 0px -50px;
	z-index: 999
}
.button.carousel-next:hover, .button.carousel-next:focus {background-position: 0px -75px;}
.button.carousel-prev {
	left: 5px;
	background-position: 0px 0px;
	z-index: 998;
}
.button.carousel-prev:hover, .button.carousel-prev:focus {background-position: 0px -25px;}
.banner-box {
	width: 950px;
	height: 210px;
	padding: 12px 0;
	margin: 0 0px 10px;
	float: left;
}
.banner-box a {
	margin-bottom: 25px;
	display: block;
}
.button {
	background: url("/uploadedImages/InternalUse/server-files/siteimages/arrow-sprite.png") no-repeat scroll 0 0 transparent;
	z-index: 3;
	display: block;
	text-indent: -999em;
}

#banner 
{ background:url("/uploadedImages/InternalUse/server-files/other/images-banners/banner1.jpg") 
no-repeat left top;
	width: 950px;
	height: 20px;
	padding: 22px 0 0 20px;
	margin-bottom: 20px;
	margin-top: 0px;
	position: relative;
}
#banner1 { width: 950px; height: 120px; padding: 40px 0 0 20px; margin-bottom:25px; margin-top: -5px; position: relative; } 
#banner1 h1 {
    color: #F4941F;
    font-size: 32px;
    font-weight: normal;
    width:760px;
}
#banner1 h2 {

    color: #6D6E70;
    font-size: 18px;
    font-weight: normal;
    width:740px;
}
#banner1 img {
	position: absolute;
	top: 0;
	right: 0;
	z-index: -10;
	margin: 0 20px 0 0;
}
#banner1.t3-4 {
	/* height: 100px; */
	/* height: 142px; */
	height:85px;
	padding: 22px 0 0 20px;
	margin-top: 2px;
	margin-bottom: 25px;
}
#home_pic_left{ padding:0 0 5px;}
#content-left {
	width: 761px;
	min-height: 450px;
	float: left;
}
#content-left img {
	float:left;
}
#content-left img.no-float {
	float:none;
}

#content-center {
	width: 515px;
	min-height: 610px;
	float: left;
}

#content-center h2 {
	font-weight:bold;
	margin:25px 0 20px 0;
}

h4.expand-list {font-family:arial,helvetica,sans-serif; font-weight:bold; font-size:12px; color:#6C286B; margin-bottom:3px;}
#content-right {
	width: 177px;
	min-height: 450px;
	float: right;
}

/* Side-Nav Styles */
#side-nav {
	width: 229px !important;
	min-height:610px;
	/*height: 610px;*/
	margin-right: 10px;
	float: left;
	border-right: 1px solid #dcdedf;
	border-top: 1px solid #dcdedf;
	background: url("/uploadedImages/InternalUse/server-files/siteimages/bg-side-nav.png") no-repeat right top
}
#side-nav h2.products {
	height: 35px;
	width:216px;
	text-align: left;
	font-size: 16px;
	color: #6D286B;
	border-bottom: 1px solid #d1d3d4;
}
#side-nav h2.products a:hover { color: #F29220;}
#side-nav ul li.active a {padding: 8px 0 2px 12px;}
#side-nav ul li.current a {
	background: #FFF;
	width: 172px;
	vertical-align: middle;
}
#side-nav ul li.active li a {
	padding: 10px 0 10px 25px;
	font-size: 12px;
	font-weight: normal;
	color: #747373;
	display: block;
	background: none repeat scroll 0 0 transparent;
}
#side-nav ul li.active li a:hover {color: #6D286B;}
#side-nav ul li a {
	padding: 9px 12px;
	font-size: 14px;
	line-height:1.1;
	font-weight: bold;
	color: #6D286B;
	background: transparent;
	display: block;
}
#side-nav ul li.active ul {padding: 8px 0;}
#side-nav ul li.active ul li.active {
	/*width: 221px;*/
	width: 230px;
	padding-top: 0px;
	padding-bottom: 0;
	border-top: 1px solid #d1d3d4;
	border-bottom: 1px solid #d1d3d4;
	background-color: #fff;
	margin:0;
}
#side-nav ul li.active ul li.active a {
	font-weight: bold;
	font-size: 12px;
	color: #747373;
}
#side-nav ul li.active ul li.active ul {
	padding: 5px 0 0 6px;
	margin-bottom: 0;
}
#side-nav ul li.active ul li.active ul li {
	padding-left: 30px;
	border:none;
}
#side-nav ul li li {
	border:none;
	padding-left:0;
	width:auto;
	border-top: 1px dashed #D1D3D4;
	margin-bottom: 0;
}
#side-nav ul li li a {
	padding: 5px 6px;
	color: #000;
	border: none;
}
#side-nav ul li.active ul li.active ul li a {
	padding-top: 1px;
	padding-left: 15px;
	font-weight: normal;
	font-size: 12px;
	line-height: 1.5em;
	color: #A7AAAC;
	background: url("/uploadedImages/InternalUse/server-files/siteimages/orange-arrow.png") no-repeat 1px 5px;
}
#side-nav ul li.active ul li.active ul li a:hover {color:#6D286B;}
#side-nav ul li.active ul li.active ul li.active {
	width: 168px;
	margin: 0;
	padding-top: 0;
	border-top: none;
	border-bottom: none;
}
#side-nav ul li.active ul li.active ul li.active a {
	color: #F29220;
	margin: 0;
}
#side-nav ul.let-us-help li a:hover {color: #f39108;}
#side-nav ul li li.tier-subnav-item {
	margin-top: 0;
	border-top: 0;
}
#side-nav ul li li.tier-subnav-item a {padding-top: 0;}
.sidebar-ad {margin-top: 10px;}

/* -----------------------------Tabbed Content--- */
/* Tabs */
.tabs {
	height: 30px;
	border: 1px solid #DBDBDB;
	border-bottom: none;
	background: #e1e2e3;
}
.tabs li {
	float: left;
	height: 30px;
}
.tabs li.active {
	height: 32px;
	position: relative;
	background: #fff;
}

.tab-section.active h2 {
	color:#6D6E70;
	font-size:18px;
	font-weight:normal;
	margin: 15px 0;
}

.tabs a {
	margin-top: 8px;
	padding: 3px 15px;
	font-size: 12px;
	font-weight: bold;
	color: #6D266C;
	float: left;
	display: block;
	border-right: 1px solid #D1D3D4;
}
.tabs li.active a {
	color: #F29220;
	border-color: #fff;
}

#tab1 div.image-w-c p {
font-weight: bold;
line-height: 1.3;
color: #777E83;
font-size: 10px;
margin-top: 3px;
margin-left: 10px;
}

/* Tab Section */
.tab-section {
	min-height: 450px;
	padding: 30px 20px 20px;
	margin-bottom: 15px;
	border: 1px solid #DBDBDB;
	display: none;
}
.tab-section.active {display: block;}


/* Tab Section Content */
p {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 20px;
	color: #5E5F5F;
}
p strong {
	font-weight: bold;
	line-height: 18px;
}

.overview-text {
	font-size: 14px;
	line-height: 20px;
}
.tab-section-head {
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

/* General Tab Column Styles */

/*start- styles Added on 10-25-2011 */

.tab-2c-narrow .col {width: 215px;}
.tab-2c-narrow .col.left-edge {margin-right: 35px;}

.Thumb
{
    max-height:50px;
    max-width:50px;
}

/*End- Styles Added on 10-25-2011 */

.right {float:right;}
.left {float: left;}
.col {
	padding: 10px 5px 0;
	margin-bottom: 20px;
	float: left;
}
.tab-2c, .tab-3c {margin-bottom: 30px;}
#content-center .tab-section {min-height: 570px;}

.col h4, .resource-row h4, .tab-2c h4 {
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: bold;
	border: none;
}
.col h4 a {color: #6C286B;}

/* Tab 1 Column (Tier 4 only) */
.product-overview-header {margin-bottom: 30px;}
.product-overview-header p {width: 57%;}
.tab-1c h4 {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #5e5f5f;
	margin-bottom: 10px;
}
.tab-1c ul {margin-bottom: 25px;}

/* Tab 2 Column Layouts (tier 1&2) */
.tab-2c .right {
	width: 480px;
	margin-top: 20px;
}
.tab-2c .left {
	width: 200px;
	margin-top: 20px;
}

.tab-2c .col {width: 310px;}
.tab-2c .col.left-edge {margin-right: 35px;}

.tab-2c .right h4 {color: #5e5f5f;}
.tab-2c .right h4.orange-text {color: #F8991D;}
.tab-2c .right strong {
	font-size: 14px;
	line-height: 20px;
}

/* Tab 2 Column Narrow Layouts (tier 3&4) */
.tab-2c-narrow .right {
	width: 380px;
	margin-top: 20px;
}
.tab-2c-narrow .left {
	width: 200px;
	margin-top: 20px;
}

.tab-2c-narrow .col {width: 210px;}
.tab-2c-narrow .col.left-edge {margin-right: 35px;clear:both;}

.tab-2c-narrow .right h4 {color: #5e5f5f;}
.tab-2c-narrow .right h4.orange-text {color: #F8991D;}
.tab-2c-narrow .right strong {
	font-size: 14px;
	line-height: 20px;
}

.left.overview-image-box {
	width: 188px;
	height: 40px;
	padding-top: 110px;
	padding-left: 10px;
	border: 1px solid #dbdbdb;
	background: url("/uploadedImages/InternalUse/server-files/siteimages/drive.jpg") no-repeat 50% 50%;
}
.overview-image-box a {
	font-size: 14px;
	font-weight: bold;
	padding-left:20px;
	display: block;
	background: url("/uploadedImages/InternalUse/server-files/siteimages/orange-arrow.png") no-repeat 0 3px;
}

/* Tab 2 Column Content for Tier 4 */
.office-location {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
.office-location p {
	float: left;
	padding-top: 3px;
	margin-right: 20px;
	margin-bottom: 0;
}
#content-center .tab-2c .secondary-link {margin-bottom: 10px;}

/* Tab 3 Column Layout (tier 1&2) */
.tab-3c .col {
	width: 210px;
	height: 170px;
}
.tab-3c .col.middle {padding: 10px 30px 0;}

/* Tab 3 Column Layout (tier 4) */
.tab-3c-narrow {
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.tab-3c-narrow .col {
width: 182px;
margin-right: 40px;
}
.tab-3c-narrow p {margin-bottom: 5px;}
.tab-3c-narrow a {font-weight: bold;}

/* Product Table (Tiers 1&2) */
.image-row td {padding-bottom: 15px;}

.listing-row td {
	width: 210px;
	padding: 0 30px 40px 0;
}

.listing-row h4 {
	font-size: 12px;
	padding-top: 8px;
	margin-bottom: 15px;
	border-top: 1px solid #ccc;
}

.listing-row h4.expand-list {
	font-size: 12px;
	padding-top: 8px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 12px;
	border-top: 0;
}


/*Expand List Accordian Styles*/

.view-more-list {
width: 205px;
}

.view-more-list h5 {
    color: #6C286B;
    cursor: pointer;
    font-size: 11px;
    margin-bottom: 10px;	
}

.view-more-list ul {
	display: none;
}

.view-more-list li {
	font-size: 12px;
	padding-left: 18px;
	color: #5E5F5F;
	background: url("/uploadedImages/InternalUse/server-files/siteimages/orange-arrow.png") no-repeat top left;
}

.view-more-list li a{
	color: #5E5F5F;
}


/* Narrow Product Table (Tier 3) */
.product-table-narrow h4 {
	padding-top: 0;
	font-weight: bold;
	border-top: none;
}
.product-table-narrow h4 a {color: #5e5f5f;}
.product-table-narrow p {margin-bottom: 12px;}
.product-table-narrow .secondary-link {
	padding-top: 0;
	border-top: none;
}


/* Resource Page */
.resource-row {
	padding: 15px 0;
	border-bottom: 1px solid #ccc;
	overflow: auto;
}
.resource-row.last {
	margin-bottom: 30px;
	border-bottom: none;
}
.resource-row > .right {width: 610px;}

.resource-row h4 {color: #5e5f5f;}

.resource-row-links li {
	float: left;
	margin: 5px;
	font-weight: normal;
	text-transform: uppercase;
}
.resource-row-links a {
	padding-left: 6px;
	background: url("/uploadedImages/InternalUse/server-files/siteimages/grey-arrow.jpg") no-repeat 0 50%;
}

/* Square and Arrow UL Lists */
.arrow-list li {margin-bottom: 10px; padding:0;}
.arrow-list a {
font-size: 12px;
padding-left: 18px;
color: #5E5F5F;
background: url("/uploadedImages/InternalUse/server-files/siteimages/orange-arrow.png") no-repeat 0 50%;
margin-top: 10px;
display: block;
}
.arrow-list a:hover {color: #F8991D;}

.square-list {
	padding-left: 16px;
	margin-bottom: 25px;
}
.square-list li {
	font-size: 14px;
	list-style-type: square;
	color: #F8991D;
}
.square-list p {
	font-size: 12px;
	line-height: 15px;
	color: #5e5f5f;
	margin-bottom: 10px;
}


/* Tier1-RSS Feed Styles ************************************************/
#t1-rss {
	width: 695px;
	padding: 10px 30px 20px 30px;
	margin-top: 15px;
	float: left;
	border:1px solid #DBDBDB;
}
#t1-rss a.rss-feed {
	height: 18px;
	padding: 3px 0 0 22px;
	margin: 2px 0 10px;
	background: url("/uploadedImages/InternalUse/server-files/siteimages/icon-rss.png") no-repeat top left;
	display: block;
	vertical-align: middle;
}
#t1-rss .blog-post {
	width: 675px;
	padding: 10px;
	margin-bottom: 10px;
	background-color: #F9F9F9;
}
#t1-rss a.image {
	width: 50px; 
	height:50px;
	padding:0;
	border: none;
	display: block;
	background:url("/uploadedImages/InternalUse/server-files/siteimages/feed.png");
	float: left;
}
#t1-rss .feed-title {
	width: 160px;
	margin:0 0 0 15px;
	float: left;
	border-right: 1px solid #CFCFCF;
}
#t1-rss .feed-title a {
	font-size: 12px;
	font-weight: bold;
	color: #6C286B;
}
#t1-rss .feed-title a:hover {color:#f39108;}
#t1-rss .feed-title p.date {
	margin: 0;
	padding:0;
	font-size: 11px;
	font-weight: bold;
	color: #5E5E5C;
}
#t1-rss .post {
	width: 430px;
	margin: 0 0 0 15px;
	padding:0;
	float: left;
}
#t1-rss .post p {
	margin:0;
	padding: 0;
	font-size: 12px;
	font-weight: normal; 
	line-height: 1.4;
	color: #5E5E5C;
}
#t1-rss .post a {font-weight: normal;}
.secondary-link {
	padding:14px 0 5px 22px;
	display:block;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	border-top: 1px solid #DBDBDB;
	background: url("/uploadedImages/InternalUse/server-files/siteimages/orange-circle.png") no-repeat scroll 0 75% transparent;
	clear: both;
}
.secondary-link-2lines {
	padding:14px 0 5px 22px;
	display:block;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	border-top: 1px solid #DBDBDB;
	background: url("/uploadedImages/InternalUse/server-files/siteimages/orange-circle.png") no-repeat scroll 0 10px transparent;
	clear: both;
}
.col .secondary-link {
	border: none;
	padding: 6px 0 3px 22px;
}
.col .secondary-link-2lines {
	border: none;
	padding: 6px 0 3px 22px;
}


/* Sidebar ************************************************/

#content-right img {
margin-bottom: 10px;
}

 {
	width: 174px;
	margin-top: 10px;
}
.right-promo-block-shell a {color: #6D266C;}
.right-promo-block-shell a:hover {color: #F29220;}
.right-promo-block-shell.top-promo {
margin: 0;
}
.right-promo-block-header {
	height: 28px;
	padding: 2px 0;
	line-height: 20px;
	vertical-align: middle;
	border-top: none;
	background: #70286c;
}
.right-promo-block-header h2 /*, .right-promo-block-header h2 a*/{
	padding: 6px 0 6px 15px;
	margin-bottom: 0;
	margin-right: 20px;
	font-size: 12px;
	font-weight:bold;
	color: #FFF;
	background: url("/uploadedImages/InternalUse/server-files/css/white-arrow.png") no-repeat right 10px;
	/*background: url(/images/white-arrow.png) no-repeat right 10px;*/
}
.right-promo-block-header h2 a{
	/* padding: 6px 0 6px 15px; */
	padding: 6px 0 6px 0;
	margin-bottom: 0;
	margin-right: 20px;
	font-size: 12px;
	font-weight:bold;
	color: #FFF;	
	/*background: url(/images/white-arrow.png) no-repeat right 10px;*/
}
.right-promo-block-header h2 span {
	margin-right: 15px;
	padding-top: 2px;
	float: right;
	font-size: 10px;
	display: block;
}
.right-promo-block {
	padding: 10px;
	background: #fff url("/uploadedImages/InternalUse/server-files/siteimages/right-box-tile.png") repeat-x 0 0;
	border: 1px solid #d1d3d4;
	margin-bottom: 10px;
}
.right-promo-block ul {margin-left: 0;}
.block-trust-cloud .right-promo-block {background: #fff url(/images/right-box-trust-cloud.jpg) no-repeat right top;}
.block-trust-cloud .right-promo-block ul {margin-top: 90px;}
.right-promo-block h2 {
	margin-bottom: 5px;
	font-weight: bold;
	color: #5E5F5F;
	font-size: 14px;
}

.right-promo-block li {
	margin-bottom: 5px;
	padding-left: 15px;
	background: url("/uploadedImages/InternalUse/server-files/siteimages/orange-arrow.png") no-repeat scroll left 3px;
}

.right-promo-block li.border-bottom {
	border-bottom: 1px solid #D2D2D2;
	padding: 0px 0 8px 15px;
}
.right-promo-block li a {
	font-size: 11px;
	line-height: 16px;
	background-image:none !important;
}
.right-promo-block-rss {
	padding-top: 3px;
	margin-bottom: 5px;
}
.right-promo-block-rss a {
	height: 17px;
	padding: 4px 0 0 22px;
	margin: 0;
	display: block;
	font-weight: bold;
	background: url("/uploadedImages/InternalUse/server-files/siteimages/icon-rss.png") no-repeat 0 2px;
}
.right-promo-block-shell .safenet-social-media {
	/*height: 20px;
	padding: 10px;
	background: #fff;
	border: 1px solid #d1d3d4;
	margin-bottom:20px;
	margin-top:-10px;*/
	display:none;
}


.right-promo-block-shell .safenet-social-media h3 {
	float: left;
	margin: 0;
	padding: 2px;
}
.right-promo-block-shell .safenet-social-media a {
	height: 20px;
	width: 20px;
	margin-left: 6px;
	float: right;
	display: block;
}
.right-promo-block-shell .safenet-social-media a.last {margin-right: 0px;}

#sharethis img{ margin: -22px 20px 10px;position:relative;z-index: 1;}
/* Social Media Sidebar */
.safenet-social-media {
	height: 20px;
	padding: 10px;
	background: #fff; border: 1px solid #d1d3d4;
}
.safenet-social-media h3 {
	float: left;
	margin: 0;
	padding: 2px;
}
.safenet-social-media a.last {margin-right: 0px;}


/* Icon Sprite */
.icon {
	background: url("/uploadedImages/InternalUse/server-files/siteimages/icon-sprite.png") no-repeat;
	display: block;
	text-indent: -999em;
}
.twitter, .fb, .youtube, .linkedin {
	width: 20px;
	height: 20px;
}
.icon.facebook {background-position: 0 0;}
.icon.facebook:hover {background-position: 0 -20px;}
.icon.twitter {background-position: -20px 0;}
.icon.twitter:hover {background-position: -20px -20px;}
.icon.youtube {background-position: -40px 0;}
.icon.youtube:hover {background-position: -40px -20px;}
.icon.linkedin {background-position: -60px 0;}
.icon.linkedin:hover {background-position: -60px -20px;}

.fb-small, .twitter-small, .bookmark-small {
	width: 16px;
	height: 16px;
}
.icon.fb-small {background-position: -80px 0;}
.icon.fb-small:hover {background-position: -80px -17px;}
.icon.twitter-small {background-position: -96px 0;}
.icon.twitter-small:hover {background-position: -96px -17px;}
.icon.bookmark-small {background-position: -112px 0;}
.icon.bookmark-small:hover {background-position: -112px -17px;}


/* Twitter Feed */
/* .twitter-feed {background: url("/uploadedImages/InternalUse/server-files/siteimages/icon-twitterbird.png") no-repeat top right;}  */
.twitter-feed h3 {
	padding-bottom: 10px;
	border-bottom: 1px solid #DBDBDB;
	font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
}
.twitter-feed img
{
    float:right;
}
.twitter-feed p {
	margin-bottom: 5px;
	font-size: 11px;
	font-weight: normal;
	line-height: 12pt;
}
.twitter-feed p.date {
	margin-bottom: 10px;
	padding:0;
	font-size: 11px;
	font-weight: bold;
	color: #5E5E5C;
}
.right-promo-block-shell .twitter-feed p a {
  font-weight: normal;
}
.right-promo-block-shell .twitter-feed a.twitter-blue {
  color:#6D266C; 
  font-weight: bold;
}


/*Footer Place Holder Styles************************************************/

#place-holder-footer {
	width: 950px;
	margin: 0 auto;
}

/* Clearing Floats - Banner Slider *//* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,.clearfix:after {
	width:0;
	height:0;
	content:'\0020';
	display:block;
	overflow:hidden;
	visibility:hidden;
}
.clearfix:after {clear: both;}

/* Copied and edited from Shared.css */
/*html, body,*/ div, span, applet, object, iframe, h4, h5, h6,  blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
ul {list-style: none;}

table{border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
#contact td {padding:10px 0 10px 5px;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
strong, b{font-weight:bold; color:#2C3434;}
em, i{font-style:italic;}
#top{width:950px; margin:auto; position:relative;margin-bottom:55px;}
/*a#logo{background:url( /uploadedImages/InternalUse/server-files/other/images-layout/logo.gif) no-repeat #fff; width:143px; height:51px; margin-top:20px;text-indent:-9000px; display:block;}*/
a#logo{background:url("/uploadedImages/InternalUse/server-files/other/images-layout/safenet-logo-tagline.gif") no-repeat #fff; width:306px; height:75px; margin-top:20px;text-indent:-9000px; display:block; position:relative; margin-bottom:10px;}
#header {
position: relative;
display:block;
height: 80px;
width: 960px;
}
#header ul{float:right; color:#adadad; margin:37px 10px 0 0}
#header ul li{display:inline; background:url( "/uploadedImages/InternalUse/server-files/other/pipe.gif") no-repeat right 0px ; padding-right:10px;}
#header ul li.country{background:none; padding-right:0; font-size:9px; font-weight:bold;}
#header ul li a{color:#666666; padding-left:5px; font-size:9px;}
#header ul li a:hover{color:#F39108;}
/*#header #search { float:right; margin-top:27px; margin-right:10px; height: 27px; width:222px;}*/
#header fieldset {
    float: right;
    margin-right: 10px;
	margin-top: 26px;
    height: 27px;
    width: 222px;
}
#header input.text{
background:#FFFFFF url("/uploadedImages/InternalUse/server-files/other/search-input-back.gif") no-repeat scroll 0 0;
border:0 none;
color:#C5C5C5;
float:left;
font-family:Verdana,Arial,sans-serif;
font-size:10px;
font-weight:bold;
height:18px;
padding-left:9px;
padding-top:7px;
width:175px;

}
.submitbutton  input {float:left !important;margin-left:150px;}
#main-nav{ width:897px; height:36px; margin-top:27px;}
#main-nav ul#top-nav{float:left; width:954px;}



#main-nav ul#top-nav li{height:36px;float:left;margin:0 1px;line-height:3em;}
#main-nav ul#top-nav li.home {height:36px;float:left;margin:0 3px 0 0;line-height:3em;}
#main-nav ul#top-nav li a {
height: 42px;
display: block;
color: black;
font-weight: bold;
}
#main-nav ul#top-nav li a.active{height:35px; z-index:500; position:relative;}
#main-nav ul#top-nav li.home a{width:37px;}
#main-nav ul#top-nav li.solutions a{width:97px; background-position: -37px 0;}
#main-nav ul#top-nav li.products a{width:99px; background-position:-134px 0;}
#main-nav ul#top-nav li.services a{width:152px; background-position:-233px 0;}
#main-nav ul#top-nav li.support a{width:150px; background-position:-330px 0;}
#main-nav ul#top-nav li.about a{width:133px; background-position:-502px 0;}
#main-nav ul#top-nav li.partners a{width:97px; background-position:-635px 0;}
#main-nav ul#top-nav li.drivers a{width:169px; background-position:-732px 0;}

#main-nav ul#top-nav li.home a:hover, #main-nav ul#top-nav li.home a.active{background-position: 0 -42px;}
#main-nav ul#top-nav li.solutions a:hover{background-position: -37px -42px;}
#main-nav ul#top-nav li.products a:hover{background-position:-134px -42px;}
#main-nav ul#top-nav li.services a:hover{background-position:-233px -42px;}
#main-nav ul#top-nav li.support a:hover{background-position:-330px -42px;}
#main-nav ul#top-nav li.about a:hover{background-position:-502px -42px;}
#main-nav ul#top-nav li.partners a:hover{background-position:-635px -42px;}
#main-nav ul#top-nav li.drivers a:hover{background-position:-732px -42px;}

#main-nav ul#top-nav li.solutions a.active:hover, #main-nav ul#top-nav li.solutions a.active{background-position: -37px 100%; color:#fff;}
#main-nav ul#top-nav li.products a.active:hover,#main-nav ul#top-nav li.products a.active{background-position:-134px 100%; color:#fff;}
#main-nav ul#top-nav li.services a.active:hover, #main-nav ul#top-nav li.services a.active{background-position:-233px 100%;color:#fff;}
#main-nav ul#top-nav li.support a.active:hover,#main-nav ul#top-nav li.support a.active{background-position:-330px 100%;color:#fff;}
#main-nav ul#top-nav li.about a.active:hover, #main-nav ul#top-nav li.about a.active{background-position:-502px 100%;color:#fff;}
#main-nav ul#top-nav li.partners a.active:hover,#main-nav ul#top-nav li.partners a.active{background-position:-635px 100%;color:#fff;}
#main-nav ul#top-nav li.drivers a.active:hover,#main-nav ul#top-nav li.drivers a.active{background-position:-732px 100%;color:#fff;}

#main-nav ul#top-nav li.home a.current:hover, #main-nav ul#top-nav li.home a.current{background-position: 0 -84px;}
#main-nav ul#top-nav li.solutions a.current:hover, #main-nav ul#top-nav li.solutions a.current{background-position: -37px -84px;background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#fff;}
#main-nav ul#top-nav li.products a.current:hover, #main-nav ul#top-nav li.products a.current{background-position:-134px -84px;background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#fff;}
#main-nav ul#top-nav li.services a.current:hover, #main-nav ul#top-nav li.services a.current{background-position:-233px -84px;background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#fff;}
#main-nav ul#top-nav li.support a.current:hover, #main-nav ul#top-nav li.support a.current{background-position:-330px -84px;background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#fff;}
#main-nav ul#top-nav li.about a.current:hover, #main-nav ul#top-nav li.about a.current{background-position:-502px -84px;background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#fff;}
#main-nav ul#top-nav li.partners a.current:hover, #main-nav ul#top-nav li.partners a.current{background-position:-635px -84px;background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#fff;}
#main-nav ul#top-nav li.drivers a.current:hover, #main-nav ul#top-nav li.drivers a.current{background-position:-732px -84px;background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#fff;}

#main-nav ul#top-nav li.solutions div.flyover a:hover {color:#a535a4;}
#main-nav ul#top-nav li.products div.flyover a:hover {color:#a535a4;}
#main-nav ul#top-nav li.services div.flyover a:hover {color:#a535a4;}
#main-nav ul#top-nav li.support div.flyover a:hover {color:#a535a4;}
#main-nav ul#top-nav li.about div.flyover a:hover {color:#a535a4;}
#main-nav ul#top-nav li.partners div.flyover a:hover {color:#a535a4;}
#main-nav ul#top-nav li.drivers div.flyover a:hover {color:#a535a4;}


#main-nav ul#top-nav ul{width:auto; margin:0 0 0px 0px}
#main-nav ul#top-nav li li{height:auto; float:none; line-height:1; border-bottom:1px solid #CACACA;}
#main-nav ul#top-nav li.solutions li a,#main-nav ul#top-nav li.products li a, #main-nav ul#top-nav li.services li a, #main-nav ul#top-nav li.support li a, #main-nav ul#top-nav li.about li a, #main-nav ul#top-nav li.partners li a, #main-nav ul#top-nav li.drivers li a{background:none; text-indent:0; width:auto; height:auto; font-size:11px; color:#363636; font-weight:normal; padding:5px 10px;}
#main-nav ul#top-nav li.solutions li a:hover, #main-nav ul#top-nav li.products li a:hover, #main-nav ul#top-nav li.services li a:hover, #main-nav ul#top-nav li.support li a:hover, #main-nav ul#top-nav li.about li a:hover, #main-nav ul#top-nav li.partners li a:hover, #main-nav ul#top-nav li.drivers li a:hover{color:#D30325}
#flyover, #solutions-fly, #products-fly, #services-fly, #support-fly, #about-fly, #partners-fly, #drivers-fly{background:url( "/uploadedImages/InternalUse/server-files/other/images-layout/flyover3.png") repeat 0 0; width:530px; padding:10px; margin-top:20px;  position:absolute; top:108px; border:1px solid #999999; z-index:999; height:auto; display:none;text-align:left; line-height:1em; }

#services-fly, #support-fly, #about-fly, #partners-fly, #drivers-fly{width:260px;}
#about-fly,#about-fly div.col1{width:207px}
#partners-fly, #drivers-fly, #partners-fly div.col1, #drivers-fly div.col1{width:239px;}
#drivers-fly{margin-left:-90px;}
#drivers-fly li{text-align:right;}

#main-nav ul#top-nav li a.title:link, #main-nav ul#top-nav li a.title:visited {background:#cfcfcf url("/uploadedImages/InternalUse/server-files/other/arrow-purple.gif") no-repeat 5px 45%; padding:7px 25px; margin-bottom:7px; height:auto; text-indent:0; width:auto; font-size:12px; font-weight:bold; color:#363636;  display:block;}
#main-nav ul#top-nav li a.title:hover{color:#D30325;}

.flyover span.title{display:block; font-size:10px; font-weight:bold; color:#5E837F; border-bottom:1px dotted #5E837F; margin-bottom:5px}

.flyover div.col3,.flyover div.col4{margin-top:10px;}
.flyover div.col1, .flyover div.col2, .flyover div.col3, .flyover div.col4{width:259px; float:left;}
.flyover div.col1{margin-right:10px;}



#footer{/* padding:10px 0 0 10px; */ padding:10px 0 0 2px;  clear:both; z-index:1; font-size:10px; position:relative;height:200px;}
#footer.noSubNav{}
#footer a{color:#999999;}
#footer ul.main li{display:inline; background:url( "/uploadedImages/InternalUse/server-files/other/pipe.gif") no-repeat right 0px ; margin-right:5px; padding-right:8px; /*padding-right:10px; margin-right:2px;*/}
#footer a:hover, #footer ul.main li a:hover{color:#f39108;}
#footer ul li:last-child, #footer ul li.last{background:none;} 
#footer a.tbg{display:block;}
#footer span.title{border-bottom:1px solid #CCCCCC;
color:#6C286B;
display:block;
font-weight:bold;
margin:15px 0 5px;
padding-bottom:3px;}
#footer div.col1{width:683px; float:left; margin-right:20px;}
#footer div.col1 ul{float:left; margin-right:15px; /* Remove this */width:159px;}
#footer div.col1 ul.nrm{margin-right:0;}
#footer div.col2{float:left; width:220px;}

#footer.noSubNav a.back-to-top{left:20px; visibility: hidden;}
/*#footer a.back-to-top{position:absolute; left:220px; top:-20px; background:url(/uploadedImages/InternalUse/server-files/other/back-to-top.gif) no-repeat right 5px;  font-size:10px; display:block; width:100px; color:#6C286B}*/
#footer a.back-to-top{position:absolute; left:220px; top:-15px; background:url("/uploadedImages/InternalUse/server-files/other/back-to-top.gif") no-repeat right 5px;  font-size:10px; display:block; width:100px; color:#6C286B; visibility: hidden;}
#footer a.back-to-top:hover{color:#f39108; visibility: hidden;}


#footer div.col1 li {background:transparent url("/uploadedImages/InternalUse/server-files/other/arrow-bullet.gif") no-repeat scroll 0 1px;
padding-left:20px;line-height:1.9em;}
#footer div.col2 li {background:transparent url("/uploadedImages/InternalUse/server-files/other/arrow-bullet.gif") no-repeat scroll 0 1px;
padding-left:20px;line-height:1.9em;}
/*floats and clears*/
.fr{float:right;}
.fl{float:left;}
.cb{clear:both;}
#footer:after{ content: ""; display: block; height: 0; clear: both; }

/*Language Change*/
div#change-overlay{position:absolute; z-index:19000; background:#000; width:1000px; height:100%; display:none; margin:auto;}
div#change{position:absolute; background:#f4f3f0; border:1px solid #434A61; width:160px; padding:11px 20px; z-index:20000; left:510px; top:60px; display:none;}
#header div#change ul{float:none; margin:0; color:#000;}
#header div#change ul li{background:none; display:block; padding-right:0;}
div#change a.close{background:url( "/uploadedImages/InternalUse/server-files/other/images-layout/footer-border.gif") repeat-x bottom left; display:block; text-align:right; color:#6C286B; padding-bottom:5px; margin-bottom:5px; font-size:10px;}
div#change a.close:hover{text-decoration:underline;color:#F39108;}
#header div#change ul li a{color:#6C286B; font-size:11px; display:block; padding:5px 0 5px 10px; margin-bottom:2px;}
#header div#change ul li a:hover{background:#f4f3f0;color:#F39108;}
#header div#change ul li a.current{background:#f4f3f0; color:#F39108;}

div#skip-to{display:none;}

.home {text-indent:-9999px;background:url("/uploadedImages/InternalUse/server-files/other/home-icon.gif") no-repeat scroll 0 1px transparent;font-family:"trebuchet MS",san-serif !important;}
.home a:hover{background:url("/uploadedImages/InternalUse/server-files/other/images-layout/home_icon_hover.png") repeat-x scroll 0 0 transparent; color:#ffffff;font-family:"trebuchet MS",san-serif !important;}
.solutions {background:url("/uploadedImages/InternalUse/server-files/other/menu-back.gif") repeat-x scroll 0 0 transparent; color:#ffffff; text-align:center;font-family:"trebuchet MS",san-serif !important;}
.solutions a:hover{background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#ffffff;font-family:"trebuchet MS",san-serif !important;}
.products {background:url("/uploadedImages/InternalUse/server-files/other/menu-back.gif") repeat-x scroll 0 0 transparent; color:#ffffff; text-align:center;font-family:"trebuchet MS",san-serif !important;}
.products a:hover{background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#ffffff;font-family:"trebuchet MS",san-serif !important;}
.services {background:url("/uploadedImages/InternalUse/server-files/other/menu-back.gif") repeat-x scroll 0 0 transparent; color:#ffffff; text-align:center;font-family:"trebuchet MS",san-serif !important;}
.services a:hover{background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#ffffff;font-family:"trebuchet MS",san-serif !important;}
.support {background:url("/uploadedImages/InternalUse/server-files/other/menu-back.gif") repeat-x scroll 0 0 transparent; color:#ffffff; text-align:center;width:150px;font-family:"trebuchet MS",san-serif !important;}
.support a:hover{background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#ffffff;width:205px;font-family:"trebuchet MS",san-serif !important;}
.about {background:url("/uploadedImages/InternalUse/server-files/other/menu-back.gif") repeat-x scroll 0 0 transparent; color:#ffffff; text-align:center;font-family:"trebuchet MS",san-serif !important;}
.about a:hover{background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#ffffff;font-family:"trebuchet MS",san-serif !important;}
.partners {background:url("/uploadedImages/InternalUse/server-files/other/menu-back.gif") repeat-x scroll 0 0 transparent; color:#ffffff; text-align:center;font-family:"trebuchet MS",san-serif !important;}
.partners a:hover{background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#ffffff;font-family:"trebuchet MS",san-serif !important;}
.drivers {background:url("/uploadedImages/InternalUse/server-files/other/menu-back.gif") repeat-x scroll 0 0 transparent; color:#ffffff; text-align:center;font-family:"trebuchet MS",san-serif !important;}
.drivers a:hover{background:url("/uploadedImages/InternalUse/server-files/other/menu-back-hover.gif") repeat-x scroll 0 0 transparent; color:#ffffff;font-family:"trebuchet MS",san-serif !important;}

.selbox {background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); border: 1px solid rgb(255, 255, 255);}
#sub-nav h2 a:hover {background-image:none;}
#sub-nav h2{background:transparent url("/uploadedImages/InternalUse/server-files/other/left-top-back.gif") repeat-x scroll left top; width:185px; height:44px; font-family:Arial Narrow, Arial, Sans-Serif; font-size:14pt; line-height:2.3em;padding-left:10px;color:#ffffff;}
#sharethis {padding-right:0px;
            z-index: 1;
            position:relative;           
padding-top:23px;
text-align:right;}
#search .button{float:right;}



#builder ul#breadcrumbs{margin:11px 0 0 0; height:32px; font-weight:bold; }
#builder ul#breadcrumbs li{display:inline; color:#777E83; font-size:10px; line-height:1.2; background:none; padding:0; margin:0}
#builder ul#breadcrumbs li a{color:#5E5E5C;
font-variant:small-caps;}
#builder ul#breadcrumbs li a:hover{color:#D30325;}

.bfloat {float:left;}
#barea ul.column {margin-left:0px;margin-bottom:0px;}
#barea ul li.PBItem {padding-left:0px; background-image:none;}
.ul-back {background: transparent url("/uploadedImages/InternalUse/server-files/siteimages/ul-back.jpg") no-repeat scroll 0 0; padding-top:10px; padding-left:10px;width:305px; height:170px;}
#ul-back li.tran {background-color:transparent;}
#ul-back li.tran a {font-weight:normal;}
li.tran a {font-weight:normal;}
#ul-back h3 {padding-left:15px;}
#ul-back ul {line-height:1.5em;}

#builder-list ul {line-height:1.5em;}
#builder-list {width:250px;}
#builder-cta-text {width:400px;}
#builder-cta-text p {line-height:22px;}
#builder-cta-image {width:200px;padding-top:20px;}
#btext {border-bottom:1px solid #EEEEEE;margin-bottom:20px;}
#btext a {color:#F39108;}
.bclear {clear:both;} 
#main.mainwider {width:965px;}
#main.mainwider a:hover {color:#f39108;}
#main.mainwider a {color:#333333;}
#main.mainwider ul#breadcrumbs {height:15px;margin-top:0px;}

body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

.hidethis {display:none;}
#gallery .cloudvideo .thumb {
	display: block;
	height: 142px;
	width: 266px;
	margin-bottom: 16px;
}
#gallery .cloudvideo a .thumb {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#gallery .cloudvideo {
	display: block;
	width: 300px;
	margin-right: 16px;
	margin-left: 16px;
	float: left;
	background-position:left;
	margin-bottom: 32px;
	padding-top:32px;
	
	
}
#gallery .cloudvideo .desc {
	display: block;
	width: 266px;
}
#ctl00_cphMain_zone1_columnDisplay_ctl00_zone.PBViewing {height:220px;}

.bfloat#bZone2 {height:180px}
.bfloat#bZone3 {height:180px}
.bfloat#bZone4 {height:180px}
.bfloat#bZone6 {height:230px}
.bfloat#bZone7 {height:230px}
.bfloat#bZone8 {height:230px}

/* Fix for News& Successes block */

table.BlockTable {
    border: 1px solid #D1D3D4;
    border-collapse: separate;
    border-spacing: 0;
    font-size: 10px;
    line-height: 14px;
    margin-bottom: 10px;
    padding: 6px;
    width: 175px;
}

table.BlockTable a {
    background: url("/uploadedImages/InternalUse/server-files/siteimages/orange-arrow.png") no-repeat scroll left 3px transparent;
    display: block;
    margin-bottom: 4px;
    padding: 0 0 0 14px;
    width: 150px;
}

td.BlockHeaderCenter {
    color: #5E5F5F;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0 5px 6px;
    display:block;
}

#GrayBox {
	border: 1px solid #ccc;
	padding: 10px;
	background-image:url('/uploadedImages/InternalUse/server-files/siteimages/right-box-tile.png');
	background-repeat: repeat-x;
	background-position: top left;
}

#GrayBox h3 {
	color: #6D266C;
}


/* Quote styles updated 10-25-2012 by RFLAN */

#quotes h4 {
	margin-top: -7px;
	margin-left: 48px !important;
	margin-left: 10px;
	font-size: 1.2em !important;
	font-weight: bold !important;
	line-height: 17px;
	color: #5E5F5F;
	margin-bottom: 0;
	margin-right: 0 !important;
	color: white;
	float: right;
}

#quotes {
	-webkit-box-shadow: 0 0 15px white;
	-moz-box-shadow: 0 0 15px #ffffff;
	box-shadow: 0 0 5px #CECECE;	
	width: 145px !important;
	border: 5px solid white;
	/*height: 400px;*/
	position: relative;
	padding: 10px;
	margin-bottom: 20px;
	margin-top: 0px;
	background: none;
	background: url(/uploadedImages/InternalUse/server-files/siteimages/what-people-are-saying.jpg) repeat-x top left;
}
#quoteLogo {
background:url(/uploadedImages/InternalUse/server-files/siteimages/what-people-are-saying-logo.png) no-repeat;
margin-left: 0px;
margin-top: -16px;
position:absolute;
left:10px !important;
height: 61px;
width: 52px;
}
#quotes .carousel-section {
	width: 170px;
	padding: 0px;
	position: relative;
}


#quotes .button.carousel-prev, #quotes .button.carousel-next {
  width: 28px;
  height: 25px;
  position: absolute;
  top: 390px;
}

#quotes .button.carousel-qr-prev, #quotes .button.carousel-qr-next {
  width: 28px;
  height: 25px;
  position: absolute;
  top: 345px;
}

#quotes .button.carousel-next {
	right: 114px;
	background: url(/uploadedImages/InternalUse/server-files/siteimages/arrow-right-quotes.png);
	z-index: 999
}

#quotes .button.carousel-qr-next {
	right: 114px;
	background: url(/uploadedImages/InternalUse/server-files/siteimages/arrow-right-quotes.png);
	z-index: 999
}

#quotes .button.carousel-next:hover, #quotes .button.carousel-next:focus {background-position: 0px -27px;}
#quotes .button.carousel-qr-next:hover, #quotes .button.carousel-qr-next:focus {background-position: 0px -27px;}

#quotes .button.carousel-prev {
	left: -2px;
	background: url(/uploadedImages/InternalUse/server-files/siteimages/arrow-left-quotes.png);
	z-index: 998;
}

#quotes .button.carousel-qr-prev {
	left: -2px;
	background: url(/uploadedImages/InternalUse/server-files/siteimages/arrow-left-quotes.png);
	z-index: 998;
}

#quotes .button.carousel-prev:hover {background-position: 0px -27px;}
#quotes .button.carousel-qr-prev:hover {background-position: 0px -27px;}

#quotes .quote-box {
  width: 130px;
  height: 350px;
  padding: 20px 3px;
  margin: 0 0 10px;
  float: left;
}

#quotes .quote-box a {
	margin-bottom: 25px;
	display: block;
}

#quotes p {
 margin: 0 0 10px 0;
}

p.title {
 font-style: italic;
 font-weight: bold;
 margin: 0;
}

#quotes .button {
	z-index: 3;
	display: block;
	text-indent: -999em;
}

/************************************** Virtual Lifecycle Pop ups Diagram *********************************************/

/*.placeholder-container{
	width: 500px;
	margin: 100px;
}*/

.vld-diagram{
	background:url(/uploadedImages/InternalUse/server-files/siteimages/protectv-lifecycle.jpg) no-repeat top left;
	margin: 20px;
	width: 100%;
}

.vld-circle {
	width: 200px; 
	height: 201px; 
	margin: 0; 
	float: left; 
	position: relative;
}
div.vlp-circle div {margin-top: 0;}

#provision {
	width: 200px; 
	height: 64px; 
	position: absolute; 
	top: 0; 
	right: 0px; 
	cursor: pointer; 
	background:none;
}

#delete {
	width: 100px; 
	height: 66px; 
	position: absolute; 
	bottom: 75px; 
	left: 0px; 
	cursor: pointer; 
	background: none;
}

#start {
	width: 100px; 
	height: 66px; 
	position: absolute; 
	bottom: 75px; 
	right: 0; 
	cursor: pointer; 
	background: none;
}

#snapshot {
	width: 100px; 
	height: 74px; 
	position: absolute; 
	bottom: 0; 
	left: 0px; 
	cursor: pointer; 
	background: none;
}
#daily {
	width: 100px; 
	height: 74px; 
	position: absolute; 
	bottom: 0; 
	right: 0; 
	cursor: pointer; 
	background: none;
}

/* Popup styles */


.vld-popup {
	width: 146px; 
	height: 101px; 
	padding: 12px;
	position: absolute; 
	background: url(/uploadedImages/InternalUse/server-files/siteimages/vld-popup-bg.png) no-repeat; 
	z-index: 100; 
	display: none;
	margin: 0;
}

.large{
	width: 226px; 
	background: url(/uploadedImages/InternalUse/server-files/siteimages/vld-popup-large-bg.png) no-repeat; 
	opacity: 100%;
}

#provisionP.vld-popup {top: -96px; right: 18px;}
#deleteP.vld-popup {top: -104px; left: -52px;}
#startP.vld-popup {top: -104px; right: -48px;}
#snapshotP.vld-popup {top: -100px; right: -42px;}
#dailyP.vld-popup {top: -104px; left: -48px;}

.vld-popup h5 {
	font-size: 12px; 
	font-weight: bold; 
	color: #6D286B; 
	margin: 2px 0 3px 0;
	padding: 0;
}


.vld-popup p{
	font-size: 11px;
	margin: 0;
	padding: 0;

}

.vld-popup ul{
	padding-left: 12px;
	color: #F8991D;
	list-style-type: square;
	margin: 0 0 0 2px;
}

.vld-popup li{
	margin-bottom: 2px;
}

.vld-popup li p{
	font-size: 11px;
	line-height: 12px;
	color: #5E5F5F;
	margin: 0;
	padding: 0;
}

#protectv-wheel-container {
width: 424px;
height: 424px;
margin: 0px 0 0 280px;
position: relative;
}
.wheel-slice {
	position: absolute;
}
#dg-slice, #comply-slice {
	width: 212px;
	top: 0;
}
#dg-slice {
	left: 0;
}
#comply-slice {
	right: 0;
}
#dp-slice {
	width: 424px;
	top: 212px;
	left: 0;
}
#wheel-center {
	width: 132px;
	margin-top: -66px;
	margin-left: -66px;
	top: 50%;
	left: 50%;
	z-index: 100;
}
.wheel-slice img {
	width: 100%;
	border: none;
}

/****  RFLAN 20121217 - per MNerlinger Request to bold all links in content  ****/
.content-tabbed p a {
  font-weight: bold !important;
}

/****  RFLAN 20130130 - Helpers for purple links   ****/
a:link.purple_link {
    color: #6C286B;
}
a:hover.purple_link {
    color: #F29220;
}

/*  Default accordion styles for inserted accordions  */
.accordion-list {
	width: 700px;
	border-top: 1px solid #D1D3D4;
	border-left: 1px solid #D1D3D4;
	border-right: 1px solid #D1D3D4;
	margin-bottom: 10px;
}

.accordion-list.small {
	width: auto;
}

.accordion-list:first-of-type {
	margin-top: 10px;
}

.accordion-list h3 {
	font-size: 12px;
	font-weight: bold;
	color: #6D286B;
	padding: 10px 10px 10px 25px;
	margin: 0;
	cursor: pointer;
	border-bottom: 1px solid #D1D3D4;
	background: #fff url("/uploadedImages/Solutions/Industry_Solutions_for/Compliance/accordion-arrow.png") no-repeat 8px 12px;
	outline:none;
        height: 20px;
}

.accordion-list h3:hover {background: #f2f2f2 url("/uploadedImages/Solutions/Industry_Solutions_for/Compliance/accordion-arrow.png") no-repeat 8px 12px;}

.accordion-list h3.ui-accordion-header-active{
	background: #fff url("/uploadedImages/Solutions/Industry_Solutions_for/Compliance/accordion-arrow-active.png") no-repeat 8px 15px;
	outline:none;
}

.accordion-list  div, .accordion-list.small div {
	padding: 10px;
	background-color: #F1F1F2;
	border-bottom: 1px solid #D1D3D4;
}

/*  Share This Green Icon  */
.stButton .sharethis {
    margin-top: 4px;
}


/* Mason Rowe -> added to hide menus and unnecessary content when printing (6/4/14) */
@media print{
	#header {display: none;}
	#top {margin: 10px;}
	#place-holder-header-nav {display: none;}
	#global-nav {display: none;}
	#footer {display: none;}
}

/* Forms hidden fields */
.hidden {
	display: none;
}